.back_button{
margin:5px;
float:right;
}


.main_head{
text-transform:uppercase;}

.body_img{
padding:50px 0px;
width: 100%;
background-image: url("../images/Streetsmarttracker_map.png");}

.body_img h3{
margin-top: 80px;
font-weight:bold;
color:#fff;}

.clear{
clear:both;}

.margin_t40{
margin-top: 40px;}

.register_box{
/*background-color: rgba(0, 0, 0, 0.7);*/
padding:15px;
float:left;
border: 1px solid #ddd;
box-shadow: 1px 3px 3px #ddd;
margin-bottom:55px;
background:#fff;
}

.register_box label{
color:#333;
font-size:14px;}

.register_box h4{
color:#3c948b;
font-size:22px;
text-transform:uppercase;
font-weight:bold;
margin-bottom:40px;}

.register_box p{
color:#FF3F3F !important;}

.arrow-down {
width: 0; 
height: 0; 
border-left: 230px solid transparent;
border-right: 230px solid transparent;
border-top: 50px solid #131112;
}

.uppercase{
text-transform:uppercase;}

.margin_t15{
margin-top: 15px}

.margin_t30{
margin-top: 30px}

.margin_b20{
margin-bottom: 20px}

.padding_15{
padding: 15px}

.bg_white{
background-color:#fff;}


/* user login */

.login_page{
background-repeat: no-repeat;
background-size: cover;
height: 100%;
background-image: url("../images/Streetsmarttracker_map.png");
background-attachment: fixed;}

.login_box{
margin:10% auto;
float: none;
background-color: rgba(0, 0, 0, 0.7);
padding:15px; 
border: 1px solid #ddd;
}

.login_box label{
color:#fff;
}

.login_box p{
color:#FF3F3F;}

.login_box a{
font-size:14px;
}

.login_box a:hover{
color:#eaeaea !important;}

.login_box h2{
color:#fff;}

.login_box a{
color:#fff;}


/*end user login */

.child li{
list-style-type: none;
display: inline-block;
float: l;
float: left;
margin-right: 10px;
cursor:pointer;}

.searchbox_btn{
height:42px;}

.red_color{
color:#F90404;}

.blue_color{
color:#3c948b !important;}

.child li i{
font-size:22px;}

.btn_margin_right{
margin-right:15px;}

.welcome_msg li{
color:#ddd;
font-size:13px;
padding:15px 5px;
margin-right:15px;}

.my_btn{
border: 1px solid #3c948b;
color:#3c948b;
background-color: #fff;
}

.my_btn:hover,
.my_btn:focus{
background-color: #3c948b;
color:#fff;
border-color: #3c948b;
transition: all 0.6s ease 0s;}

.login_btn{
background-color: transparent;
border: 1px solid #3c948b;
color:#fff;
font-size:17px;}

.login_btn:hover,
.login_btn:focus{
background-color: #3c948b;
color:#fff;
transition: all 0.6s ease 0s;}

.margin_t15{
margin-top:15px;}

.color_white{
color:#ddd !important;}

.welcome_msg li i{
cursor:pointer;}

.margin_t40{
margin-top:40px;}

.file_choosebtn{
padding:9px 12px;
}



@media only screen 
and (max-device-width : 400px) 
{

.mob_forgetp a{
font-size:12px;}

}

@media only screen 
and (min-device-width : 768px) {

div.dataTables_wrapper div.dataTables_filter input {  
  width: 73% !important;
}

}


.my_nav_fixed{
position:fixed;
width:100%;}

/* new css media quries with orientation */


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

.navbar-top-links {
    width: 50%;
}

.sidebar {
        z-index: 1;
        position: fixed !important;
        width: 250px !important;
        margin-top: 51px !important;
        height:100%;
    }

}
 
 
 @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

.navbar-top-links {
    width: 37%;
}

.sidebar {
        z-index: 1;
        position: fixed !important;
        width: 250px !important;
        margin-top: 51px !important;
        height:100%;
    }

}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 640px) { 

#page-wrapper {        
        padding: 80px 30px 0px 30px;        
    }

.welcome_msg li {     
    float: left;
    font-size: 11px;    
    }

.navbar-collapse{
padding:0px;}

.dataTable_wrapper{
width:100%;
display:block;
overflow-x:scroll;
}

.dataTable_wrapper .table{
width:100%;
overflow: scroll;
display: block;
}

.responsive_table{
width:100%;
display:block;
overflow-x:scroll;
}

.page-header {
font-size:20px;
}

}


.green_colr{
color:#3c948b;}


/*------Registration page new design------*/

.reg_banner{
padding:15px 0px;
width: 100%;
background-image: url("../images/reg-banner.jpg");
margin: 30px 0;
height: 220px;
background-repeat: no-repeat;
background-size: cover;
}

.reg_banner h2{
color:#fff;
margin:72px 0;
font-size:52px;
}

.reg_btn{
background-color: #3c948b; 
color:#fff;
font-size:22px;
width:50%;
}

.reg_btn:hover,
.reg_btn:focus{
background-color: #2aac9f;
color:#fff;
transition: all 0.6s ease 0s;}

